/* CSS Document */

body
{background-image: url("images/bground.png");
background-repeat: repeat-x;
background-repeat: repeat-y;
background-position:center;
color:#000000;
font-family:"Century Gothic";
}
a{ text-decoration:none;}

.footer
{
font-family:"Century Gothic";
font-size:10px;
}

.footer2
{
font-family:"Century Gothic";
font-size:11px;
}

.maintitle
{color:#CC0000;
/* font-weight:bold; */ 
font-size:18px;}

.title
{color:#000000;
font-size:18px;}
.title2
{color:#000000;
font-size:16px;}


.button {
    cursor: pointer; /* hand-shaped cursor */
    cursor: hand; /* for IE 5.x */
    width: 80px;
    height: 30px;
    border: none;
	color: #ffffff;
	background:#CC0000;
	font-family:"Century Gothic";
	font-size:14px;
}

.button:hover {
    cursor: pointer; /* hand-shaped cursor */
    cursor: hand; /* for IE 5.x */
    width: 80px;
    height: 30px;
    border: none;
	color: #ffffff;
	background:#333333;
	font-family:"Century Gothic";
	font-size:14px;
}

.button2 {
    cursor: pointer; /* hand-shaped cursor */
    cursor: hand; /* for IE 5.x */
    width: 200px;
    height: 30px;
    border: none;
	color: #ffffff;
	background:#CC0000;
	font-family:"Century Gothic";
	font-size:14px;
	
}

.button2:hover {
    cursor: pointer; /* hand-shaped cursor */
    cursor: hand; /* for IE 5.x */
    width: 200px;
    height: 30px;
    border: none;
	color: #ffffff;
	background:#333333;
	font-family:"Century Gothic";
	font-size:14px;
}
.text {
	font-family:"Century Gothic";
	font-size:14px;
	color:#000000;
}
.textsmall {
	font-family:"Century Gothic";
	font-size:12px;
	color:#000000;
}
.texttiny {
	font-family:"Century Gothic";
	font-size:10px;
	color:#000000;
}
.textinput {
	font-family:"Century Gothic";
	font-size:14px;
	color:#FFFFFF;
	background-color:#CC0000;
	text-align:center;
	padding:2px;
}

.btnmasuk {
	font-family:"Century Gothic";
	font-size:14px;
	cursor: pointer; /* hand-shaped cursor */
    cursor: hand; /* for IE 5.x */
    width: 100px;
    height: 30px;
    border: none;
}

.btnmasuk:hover {
	font-family:"Century Gothic";
	font-size:14px;
    cursor: pointer; /* hand-shaped cursor */
    cursor: hand; /* for IE 5.x */
    width: 100px;
    height: 40px;
	background:#CC0000;
    border: none;
	color:#FFFFFF;

}

.linkurl{ color:#0000FF;}

.linkurl:hover
{ 
	font-weight:bold;
	font-size:15px;
}

.btnsetuju {
	font-family:"Century Gothic";
	font-size:14px;
	cursor: pointer; /* hand-shaped cursor */
    cursor: hand; /* for IE 5.x */
    width: 150px;
    height: 30px;
    border: none;
}

.btnsetuju:hover {
	font-family:"Century Gothic";
	font-size:14px;
    cursor: pointer; /* hand-shaped cursor */
    cursor: hand; /* for IE 5.x */
    width: 150px;
    height: 30px;
	background:#CC0000;
    border: none;
}
